@charset "utf-8";

#aboutus{
	padding:0px 0px 50px;	
}
#aboutus .section-top{
	-background-color:#0b54a6; /* 교회소개 */
	background:url(../img/sectiontop-about.png);
	background-position:center center;
	padding:55px 0px;	
}
#aboutus .sect-tlt{
	text-align:center;	
	color:#fff;
}
#aboutus .inner{
	width:100%;
}
#aboutus article{
	padding:20px;
}
#aboutus article h3{
	display:none;
}
#aboutus article p{
	font-size:14px;
	line-height:1.6;
	margin:15px 0px;
}
#aboutus .about-ko{
	margin-bottom:35px;	
}

/* ===================================
	모바일가로(431px ~ 768px) 
=====================================*/
@media all and (min-width:431px) {
}

/* ===================================
	타블렛(769px ~ 1024px) 
====================================*/
@media all and (min-width: 769px) {

}

/* ======================================
	노트북(1025px ~ 1278px) 
========================================*/
@media all and (min-width: 1025px) {
	#aboutus .inner{
		width:1200px;
		margin:auto;
	}
	#aboutus article{
		padding:20px;
	}

	#aboutus article p{
		font-size:17px;
		line-height:1.6;
		margin:25px 0px;
	}
}


/* ==========================================
	Desktop View (1279px ~ )
============================================*/
@media all and (min-width: 1279px) {
}












